
/* - member.css - */
@media screen {
/* http://ise.veit-schiele.de/portal_css/member.css?original=1 */
/* */
/* */
.state-private {
color: Red !important;
}
.state-visible {
color: #74AE0B !important;
}
.state-published {
color: #000;
}
.state-pending {
color: #FFA500 !important;
}
.state-expired {
color: Red !important;
}
.syndicated {
color: #008000 !important;
}
/* */
#plone-contentmenu-workflow .state-private {
padding: 0 0.5em;
background-color: Red;
border: 0.1em solid Red;
color: White !important;
border-radius: 0.5em;
-webkit-border-radius: 0.5em;
-moz-border-radius: 0.5em;
}
#plone-contentmenu-workflow .state-visible {
padding: 0 0.5em;
background-color: #74AE0B;
border: 0.1em solid #74AE0B;
color: White !important;
border-radius: 0.5em;
-webkit-border-radius: 0.5em;
-moz-border-radius: 0.5em;
}
#plone-contentmenu-workflow .state-published {
padding: 0 0.5em;
background-color: #436976;
border: 0.1em solid #436976;
color: White !important;
border-radius: 0.5em;
-webkit-border-radius: 0.5em;
-moz-border-radius: 0.5em;
}
#plone-contentmenu-workflow .state-pending {
padding: 0 0.5em;
background-color: #FFA500;
border: 0.1em solid #FFA500;
color: White !important;
border-radius: 0.5em;
-webkit-border-radius: 0.5em;
-moz-border-radius: 0.5em;
}

}

